@import "./navbar.css";
@import "./footer.css";
@import "./vedio.css";
@import "./carousel.css";

* {
  margin: 0;
  padding: 0;
  font-family: "Tajawal", sans-serif;
}

body {
  font-family: "Tajawal", sans-serif;
  background-color: #f5f5f5;
  overflow-x: hidden;
}

p {
  color: #353535;
  text-align: justify;
  font-family: "Tajawal", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 175%;
  padding: 15px 0 10px 0;
  margin-bottom: unset;
}

.bg-img {
  background: url(./../assets/unnamed.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100vh;
  margin-bottom: 88px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg-overlay {
  background-color: rgba(30, 30, 30, 0.6);
  position: absolute;
  width: 100%;
  height: 100vh;
}

h1 {
  position: absolute;
  top: 20%;
  padding: 0 300px;
  text-align: center;
  z-index: 10;
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  line-height: 150%;
  /* 72px */
}

.bg-img span {
  border-radius: 2px;
  background: rgba(30, 30, 30, 0.6);
  color: #fff;
  position: absolute;
  top: 50%;
  margin: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
  padding: 6px 38px;
}

.bg-section {
  background: url(./../assets/bg1.png);
  background-position: center;
  background-repeat: round;
  background-size: contain;
  height: 100%;
}

.title-container {
  width: max-content;
  margin-top: 40px;
  margin-bottom: 20px;
}

.line-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.line-title img {
  width: 24px;
  object-fit: contain;
}

.usericon {
  width: 27px;
  margin-left: 7px;
}

.line-before {
  background: #7b8e96;
  width: 44%;
  height: 1px;
}

.line-after {
  background: #7b8e96;
  width: 44%;
  height: 1px;
}

.titles-p {
  color: var(--2-c-7796, #1e1e1e);
  text-align: right;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  /* 48px */
}

h2 {
  color: #353535;
  text-align: justify;
  font-family: Tajawal;
  font-size: 32px;
  text-align: center;
  font-weight: 700;
  line-height: 175%;
}

.border-sides {
  padding: 0 30px;
  border-left: 3px solid black;
  border-right: 3px solid black;
}

.div-text {
  width: 60%;

}

.div-text p {
  padding: 0px 0px 20px 100px;
  line-height: 45px;
}

.div-img {
  width: 50%;
}

.div-img img {
  width: 100%;
  height: 600px;
  scale: 0.9;
  object-fit: contain;
}

h3 {
  color: #000;
  font-size: 14px;
  font-weight: 700;
}

.steps h2 {
  color: var(--2-c-7796, #1e1e1e);
  text-align: right;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
  margin-top: 20px;
}

.result-img {
  margin-top: 30px;
  margin-bottom: 15px;
  width: 50%;
  height: 100%;
}
.video-container2{
  top: 40px;
  margin-bottom: 40px;
}
.m-t-50{
  margin-top: 80px;
}


@media (max-width: 1250px) {
  h1{
    font-size: 35px;
  }
}
@media (max-width: 600px) {


.navbar-logo--main {
    width: 80px;
    height: 50px;
}
  .logo img {
    width: 80px;
    height: 67px;
    object-fit: contain;
}
  img {
    width: 100%;
  }

  .owl-carousel .owl-item img {
    width:49vw !important
  }
  h1 {
    padding: 0 20px;
    font-size: 25px;
  }

  .bg-img span {
    font-size: 20px;
  }

  h2 {
    font-size: 25px;
  }

  .titles-p {
    font-size: 20px;
  }

  .steps h2 {
    font-size: 20px;
  }

  .video-container {
    height: 35vh;
  }

 

  .video-overlay2,
  .video-overlay,
  .video-overlay3 {
    background-position: center;
  }
  .video-overlay2 {
    margin-top: 20px;
  }

  #youtube-video2 {
    width: 27vw;
    height: 97% !important;
    scale: 1 !important;
    margin-top: 20px;
  }

  .container {
    padding-inline: 30px !important;
  }

  .text-vedio {
    margin-top: 20px;
  }

  .section-flex {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .div-text p {
    padding: unset;
  }

  .div-img,
  .div-text {
    width: 100%;
  }

  .div-text {
    padding: 20px 0;
  }

  p {
    font-size: 16px;
    text-align: right;
  }

  .div-img img {
    height: 400px;
    scale: 0.8;
  }

  .owl-1 .owl-nav .owl-prev {
    left: -57px !important;
  }

  .div-text2 {
    width: 100% !important;
    padding-inline-end: 20px;
  }

  .result-img {
    width: 90%;
  }

  .bg-img,
  .bg-overlay {
    height: 50vh;
  }
  .owl-1 .owl-nav .owl-next {
    right: -126px !important;
  }
  
  #youtube-video3, #youtube-video {
    width: 100%;
    height: 80%;
    top: 10%;

  }
}

@media (min-width: 601px) and (max-width: 989px) {
  .video-container {
    height: 50vh;
  }
  .owl-1 .owl-nav .owl-next {
    right: -161px !important;
  }
  .titles-p {
    font-size: 25px;
  }
  .owl-1 .owl-nav .owl-prev {
    left: -67px !important;
  }
  .container {
    padding-inline: unset !important;
  }

  .video-overlay2,
  .video-overlay,
  .video-overlay3 {
    background-size: contain;
    background-position: center;
  }

  img {
    width: 100%;
  }

  .owl-carousel .owl-item img {
    width: 45vw !important;
  }
  h1 {
    padding: unset;
    font-size: 38px;
  }

  .text-vedio {
    margin-top: 20px !important;
  }


  

  #youtube-video3 {
    width: 80%;
  }

  #youtube-video {
    width: 70%;
    height: 90%;
  }

  .section-flex {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .div-text p {
    padding: unset;
  }

  .div-img,
  .div-text {
    width: 100%;
  }

  .div-text {
    padding: 20px 0;
  }

  .div-text2 {
    width: 100%;
  }

  .owl-carousel-image-container img {
    width: 30vw;
  }

  .result-img {
    width: 90%;
  }
}

@media (min-width: 990px) and (max-width: 1024px) {
  .map-img {
    width: 100% !important;
  }

  .video-overlay2,
  .video-overlay,
  .video-overlay3 {
    background-size: contain;
    background-position: center;
  }

  .owl-carousel-image-container img {
    width: 35vw;
  }

  .owl-1 .owl-nav .owl-next {
    right: -126px !important;
  }

  .owl-1 .owl-nav .owl-prev {
    left: -21px !important;
  }

  .padding-section {
    margin-top: 40px;

  }

  .text-vedio {
    margin-top: -28px;
  }

  h1 {
    font-size: 35px;
  }
}
.container {
  padding-inline: 100px;
}
